Modify

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#9144 closed defect (invalid)

luci does not support gprs service option

Reported by: Rolf Leggewie <dev.openwrt.org@…> Owned by:
Priority: normal Milestone: Backfire 10.03.1
Component: luci Version: Trunk
Keywords: Cc:

Description

According to http://wiki.openwrt.org/doc/uci/network#protocol.3g.ppp.over.ev-do.cdma.umts.or.grps the 3g protocol also supports setting the service option to gprs. But it's not available from the "service type" pull-down menu when configuring the wan network device.

I compiled my own image against backfire branch r25653.

Attachments (2)

birdHariYaal.jpg (24.6 KB) - added by netman1962@… 6 years ago.
M
2258_Directi-Green-CellPhones1_001.jpg (19.6 KB) - added by anonymous 6 years ago.
A

Download all attachments as: .zip

Change History (5)

comment:1 Changed 7 years ago by obsy

  • Resolution set to invalid
  • Status changed from new to closed

Mistake in wiki. Only valid service is: umts (default) or cdma/evdo. Service type determine only connection script (and call number)

comment:2 Changed 7 years ago by Rolf Leggewie <dev.openwrt.org@…>

Thanks.

I wonder why Trac did not send me an update about your comment...

comment:3 Changed 7 years ago by Rolf Leggewie <dev.openwrt.org@…>

So, should it be two options in the pull-down menu?

a) UMTS/GPRS
b) CDMA/EVDO

It's currently three options.

Changed 6 years ago by netman1962@…

M

Changed 6 years ago by anonymous

A

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.